Subject: bug#18480: 24.3.93; Popups "broken" with lines of different heights

From: Eli Zaretskii <[email-masked]>
Date: Fri, 19 Feb 2016 10:57:39 +0200

> From: Marcin Borkowski <[email-masked]>
> Cc: Eli Zaretskii <[email-masked]>,  [email-masked],  [email-masked]
> Date: Fri, 19 Feb 2016 09:34:39 +0100
> 
> On 2014-09-15, at 21:13, Stefan Monnier <[email-masked]> wrote:
> 
> >> Failing any of these, I don't see how filing this report can be of any
> >> use.  I mean, who will look at this?
> >
> > To the extent that I'd like to fold the core of Company into Emacs, we
> > will ;-)
> 
> Just to ask: are we closing this?

FWIW, I'd still like to hear from the maintainers of the respective
packages.  I don't see any of them speak their mind about this bug
report.

Thanks.